package sgc.portal.cw.cw0601.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0601.dto.CW06010001USearch;
import sgc.portal.cw.cw0601.model.CW06010001U;

import java.util.List;

@Mapper
public interface CW06010001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW06010001USearch search);

    int insert(CW06010001U cW06010001U);

    int updatePrev(CW06010001U cW06010001U);

    int updateNext(CW06010001U cW06010001U);
}
